/* Page Background */
body {
    background-color: lightblue;
    color: darkblue;
    font-family: Arial;
    padding: 20px;
}

/* Header Styling */
header {
    background-color: blue;
    color: white;
    text-align: center;
    padding: 20px;
}

/* Section spacing */
section {
    margin-top: 20px;
}

/* Image Style */
img {
    border-radius: 10px;
    margin-top: 10px;
}

/* Link Style */
a {
    color: darkred;
    font-weight: bold;
}